Subject: Re: Job | Tech Support Remote Screening
From: JERENTHAR M <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:47:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5809 Applicants

View All

JERENTHAR M
I CURRENTLY 9 MONTH TRAINING EXPERIENCE IN MODELING & DETAILING OF SHEET METAL / CASTING COMPONENTS USING CREO.7.0 & UNIGRAPHICS NX.10.0 I WORKING AREA OF INTERSTING MODELING AND DETAILING OF CASTING & SHEET METAL COMPONENTS. GD&T AND STACK UP ANAIYSIS

Shortlist

Reject

Current Designation Quality Line Inspector
Current Company Perfect Engineers
Notice Period 3 Months
Previous Designation Quality Line Inspector
Previous Company Perfect Engineers

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai, Hyderabad, Delhi
Education
B.Tech/B.E.
Anna University NANDHA COLLEGE TECHNOLOGY ERODE
Key Skills
Having 9 Month's Training Software Unigraphics NX.10.0 & CREO.7.0 With GD&T and stack up Analysis, I Training Modeling & Detailing of Sheet Metal / Casting Components Using Unigraphics NX & CREO.7.0, I currently Software training (FEB 2020-OCT 2020)

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem